USER DEFINED FILTER
===================

Description
-----------

Parameters
----------

- ``Grid[Raster]``:
- ``Filter Matrix[Table]``:
- ``Default Filter Matrix (3x3)[FixedTable]``:

Outputs
-------

- ``Filtered Grid[Raster]``:

See also
---------


Console usage
-------------


::

	processing.runalg('saga:userdefinedfilter', input, filter, filter_3x3, result)
